/* License button title */
"Agree" = "Akzeptieren";

/* Failure message */
"An incompatible product is installed." = "Ein nicht-kompatibles Produkt ist installiert.";

/* License message */
"Click Agree to continue or click Disagree to cancel the installation and quit the Installer." = "Klicken Sie auf „Akzeptieren“, um mit der Installation fortzufahren.\nKlicken Sie auf „Ablehnen“, um die Installation abzubrechen und zu beenden.";

/* Close button */
"Close" = "Schließen";

/* Continue button */
"Continue" = "Fortfahren";

/* License button title */
"Disagree" = "Ablehnen";

/* Progress state */
"Downloading" = "Laden";

/* Progress state */
"Fixing" = "Reparieren";

/* Progress state */
"Installing" = "Installation";

/* Failure message */
"Insufficient disk space to install." = "Nicht genügend Speicherplatz für die Installation.";

/* Progress state */
"Preparing" = "Vorbereiten";

/* License button title */
"Read License" = "Lizenz lesen";

/* Progress state */
"Removing" = "Entfernen";

/* Progress state */
"Restoring" = "Wiederherstellen";

/* Progress state */
"Running executables" = "Führe Dateien aus";

/* Progress state */
"Starting services" = "Dienste werden gestartet";

/* Progress state */
"Stopping services" = "Dienste werden angehalten";

/* Failure message */
"The installation failed." = "Installation ist fehlgeschlagen.";

/* Success message */
"The installation was successful." = "Die Installation war erfolgreich.";

/* Success explanation */
"The software was installed." = "Die Software wurde installiert.";

/* Failure explanation */
"The software was not installed successfully. Make the required space available on the system disk and re-install." = "Die Software wurde nicht erfolgreich installiert. Stellen Sie den erforderlichen Speicherplatz auf dem Systemdatenträger zur Verfügung und installieren Sie erneut. ";

/* Failure explanation */
"The software was not installed successfully. Remove the software and re-install." = "Die Software wurde nicht erfolgreich installiert. Entfernen Sie die Software und installieren Sie erneut.";

/* Failure explanation */
"This software cannot be installed over the existing installation. No changes were made to the existing installation." = "Diese Software kann nicht über die existierende Installation installiert werden. An der bestehenden Installation wurden keine Änderungen vorgenommen. ";

/* License message */
"To continue installing the software you must agree to the terms of the software license agreement" = "Um mit der Installation der Software fortzufahren, müssen Sie den Softwarelizenzvertrag akzeptieren.";

/* Progress state */
"Unknown state" = "Unbekannter Zustand";

/* Progress state */
"Validating" = "Überprüfen";
